Creative Commons Lizenzvertrag

Montag, 12. September 2011

Der große Irrtum vieler

Immer wieder lese ich das Weblin nur funktioniert wenn Java und andere Sachen auf dem neuesten Stand sind.
Weblin funktioniert ohne dies alles!
Wer entsprechende Programme installiert hat sollte diese immer auf dem neuesten Stand haben. Das ist eine Frage der Sicherheit und nicht das Weblin dadurch gestört wird.
Das einzige Problem hat da eher der FF, denn manche Plugins stören sich gegenseitig und das kann auch Weblin dann betreffen. Ein Grund mehr auf den FF zu verzichten. Leider ist es Weblin nicht möglich direkt auf FF zurückzugreifen, ein Problem welches an der (miserablen) Programmierung des FF liegt. Der FF war einmal mein bevorzugter Browser, leider wurde er mit jeder Version schlechter, so das ich ihn nur noch auf einem Rechner habe. Inzwischen ist ja selbst der IE besser!


(mobiles Posting, während der Bahnfahrt)

Kommentare ohne Google+ erstellen:

Marmel powered by Instant Communities